RPC(5)

NAME
rpc - rpc program number data base

SYNOPSIS
/etc/rpc

DESCRIPTION
The /etc/rpc file contains user readable names that can be used in place of rpc program numbers. Each line has the following information:

•   name of server for the rpc program
•   rpc program number
•   aliases

Items are separated by any number of blanks and/or tab characters. A ``#'' indicates the beginning of a comment; characters up to the end of the line are not interpreted by routines which search the file.

FILES
/etc/rpc

SEE ALSO
getrpcent(3)